Critical VMware Security Patch Yayınlandı

0
23
Merhaba,
 
Vmware tarafından bir çok üründe kullanılan JRE güvenlik güncellemesi yayınlandı
 
 
Ürün listesi
 
Horizon View 6.x or 5.x
Horizon Workspace Portal Server 2.1 or 2.0
Horizon DaaS Platform 6.1.4 or 5.4.5
vCloud Connector 2.7
vCloud Usage Meter 3.3
vCenter Site Recovery Manager prior to 5.5.1.5
vCenter Server 6.0 and 5.5
vRealize Operations Manager 6.0
vCenter Operations Manager 5.8.x or 5.7.x
vRealize Application Services 6.2 or 6.1
vCloud Application Director 6.0
vRealize Automation 6.2 or 6.1
vCloud Automation Center 6.0.1
vSphere Replication prior to 5.8.0.2 or 5.6.0.3
vRealize Automation 6.2.x or 6.1.x
vRealize Code Stream 1.1 or 1.0
vRealize Hyperic 5.8.x, 5.7.x or 5.0.x
vSphere AppHA Prior to 1.1.x
vCenter Chargeback Manager 2.7 or 2.6
vRealize Business Adv/Ent 8.1 or 8.0
vRealize Business Standard prior to 1.1.x or 1.0.x
NSX for Multi-Hypervisor  prior to 4.2.4 
vCloud Director prior to 5.5.3
vCloud Director Service Providers prior to 5.6.4.1
vRealize Configuration Manager 5.7.x or 5.6.x
vRealize Infrastructure 5.8 or 5.7
vRealize Log Insight 2.5, 2.0, 1.5 or 1.0
vSphere Update Manager 6.0 or 5.5
 
 

CEVAP VER

Please enter your comment!
Please enter your name here